@font-face {
    font-family: Fontfabric;
    src: url('../fonts/Fontfabric-UniNeueBold.ttf') format("truetype");
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: Fontfabric;
    src: url('../fonts/Fontfabric-UniNeueRegular.ttf') format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: Fontfabric Unineuebook;
    src: url('../fonts/Fontfabric-UniNeueBook.ttf') format("truetype");
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: Fontfabric;
    src: url('../fonts/Fontfabric-UniNeueLight.ttf') format("truetype");
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: Fontfabric;
    src: url('../fonts/Fontfabric-UniNeueHeavy.ttf') format("truetype");
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

:root {
    --primary: #e9f5f7;
    --third: #0e2a4e;
    --secondary: #1fbec6;
    --orange: #f7941c;
}

.w-layout-blockcontainer {
    max-width: 940px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.w-layout-grid {
    grid-row-gap: 16px;
    grid-column-gap: 16px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    display: grid;
}

@media screen and (max-width: 991px) {
    .w-layout-blockcontainer {
        max-width: 728px;
    }
}

@media screen and (max-width: 767px) {
    .w-layout-blockcontainer {
        max-width: none;
    }
}

h2 {
    margin-top: 20px;
    margin-bottom: 10px;
    font-size: 32px;
    font-weight: bold;
    line-height: 36px;
}

a {
    padding-left: 0;
    text-decoration: underline;
}

.container {
    max-width: 1400px;
    padding: 25px;
}

.container.sb-75 {
    padding-bottom: 75px;
}

.container.st-25 {
    padding-top: 25px;
}

.container.navbar {
    max-width: 1400px;
    padding: 25px;
}

.subhero-grid {
    grid-column-gap: 25px;
    grid-row-gap: 25px;
    grid-template-rows: auto;
    margin: 30px;
}

.d-flex {
    display: flex;
}

.d-flex.g-20 {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
}

.hero {
    background-image: url('../img/shapes/header.svg'), url('../img/bg/header.jpg');
    background-position: 0 0, 100%;
    background-repeat: no-repeat, no-repeat;
    background-size: cover, cover;
    border-radius: 25px;
    justify-content: flex-end;
    align-items: center;
    height: 530px;
    margin-bottom: 30px;
    padding-top: 5%;
    padding-right: 5%;
    display: flex;
    position: relative;
}

.project-card {
    background-color: var(--primary);
    border-radius: 25px;
    padding: 50px;
    position: relative;
}

.body {
    color: var(--third);
    border-radius: 50px;
    font-family: Fontfabric, Arial, sans-serif;
}

.title {
    color: var(--secondary);
    text-align: center;
    text-transform: uppercase;
    margin-top: 0;
    margin-bottom: 0;
    font-weight: 600;
}

.title.float-right {
    text-align: right;
    font-family: Fontfabric, Arial, sans-serif;
    font-weight: 700;
    line-height: 40px;
}

.title.text-white {
    color: #fff;
    font-family: Fontfabric, Arial, sans-serif;
    font-weight: 700;
}

.title.text-third {
    color: var(--third);
}

.grid-2 {
    z-index: 100;
    grid-column-gap: 25px;
    grid-row-gap: 25px;
    grid-template-rows: auto;
    margin-top: 50px;
    position: relative;
}

.tag {
    background-color: var(--secondary);
    color: #fff;
    margin-top: 0;
    margin-bottom: 0;
    padding: 5px 10px;
}

.tag.tag-explain {
    margin-bottom: 30px;
}

.project-b {
    grid-column-gap: 20px;
    grid-row-gap: 20px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    display: flex;
}

.subhero-text {
    margin-bottom: 0;
    font-family: Fontfabric, Arial, sans-serif;
    font-weight: 400;
    line-height: 25px;
}

.project-1 {
    grid-column-gap: 30px;
    grid-row-gap: 30px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: stretch;
    display: flex;
}

.sub-hero-title {
    text-align: right;
    margin-top: 0;
    margin-bottom: 0;
    margin-left: 40%;
    font-family: Fontfabric, Arial, sans-serif;
    font-weight: 700;
}

.grid-3 {
    grid-column-gap: 25px;
    grid-row-gap: 25px;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    margin-top: 25px;
}

.kf-card {
    background-color: var(--secondary);
    border-radius: 25px;
    flex-flow: column;
    justify-content: space-between;
    align-items: stretch;
    padding: 20px;
    display: flex;
}

.kf-stats {
    color: #fff;
    text-align: center;
    margin-top: 0;
    margin-bottom: 5px;
    font-family: Fontfabric, Arial, sans-serif;
    font-size: 46px;
    font-weight: 800;
}

.kf-icon {
    margin-top: 15px;
    margin-bottom: 15px;
    margin-left: auto;
}

.kf-name {
    text-align: left;
    font-family: Fontfabric, Arial, sans-serif;
    font-size: 22px;
    font-weight: 300;
    line-height: 26px;
}

.separator.no-space {
    width: 100%;
    margin-top: -50px;
    position: absolute;
}

.separator.space {
    width: 100%;
    margin-top: 25px;
    position: relative;
}

._2-grid {
    grid-column-gap: 25px;
    grid-row-gap: 25px;
    grid-template-rows: auto;
}

._2-grid.s-25 {
    margin-top: 25px;
}

.work-b {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    background-color: var(--primary);
    border-radius: 25px;
    justify-content: flex-start;
    align-items: center;
    padding: 10px 15px;
    display: flex;
}

.work-step {
    margin-top: 0;
    margin-bottom: 0;
    font-family: Fontfabric, Arial, sans-serif;
    font-weight: 900;
}

.work-2 {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    flex-flow: column;
    justify-content: space-between;
    display: flex;
}

.work-text-2 {
    border-bottom: 2px solid var(--secondary);
    text-align: right;
    padding-top: 2px;
    padding-bottom: 2px;
    font-size: 21px;
    font-weight: 300;
    line-height: 30px;
}

.work-text-3 {
    text-align: right;
    padding-top: 2px;
    font-size: 21px;
    font-weight: 300;
    line-height: 30px;
}

.work-img {
    border-radius: 25px;
    width: 100%;
}

.subtitle-small {
    text-align: center;
    font-weight: 600;
}

.steps-grid {
    grid-column-gap: 25px;
    grid-row-gap: 25px;
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr;
    margin-top: 25px;
}

.step-card {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    display: flex;
}

.actors-card {
    background-image: url('../img/shapes/acteurs.svg'), url('../img/bg/acteurs.svg');
    background-position: 100% 0, 50%;
    background-repeat: no-repeat, no-repeat;
    background-size: 250px, cover;
    border-radius: 25px;
    padding: 50px;
}

.actors-grid {
    grid-column-gap: 70px;
    grid-row-gap: 100px;
    grid-template-rows: auto;
    grid-template-columns: 1.5fr 1fr;
    margin-top: 25px;
}

.actors-text {
    color: #fff;
    margin-right: 60%;
    font-size: 16px;
    font-weight: 600;
    line-height: 24px;
}

.actors {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    flex-flow: column;
    display: flex;
}

.actors-title {
    color: #fff;
    font-size: 25px;
    font-weight: 700;
    line-height: 35px;
}

.card {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    background-color: var(--primary);
    border-radius: 15px;
    flex-flow: column;
    flex: 0 auto;
    justify-content: flex-start;
    align-self: stretch;
    align-items: center;
    width: 100%;
    padding: 20px;
    display: flex;
}

.actors-logos {
    grid-column-gap: 25px;
    grid-row-gap: 25px;
    flex: 1;
    justify-content: space-between;
    align-items: flex-start;
    display: flex;
}

.actor-logo {
    width: 200px;
}

.actor-name {
    text-align: center;
}

.text-1 {
    text-align: center;
    margin-bottom: 20px;
    font-weight: 600;
}

.subtitle {
    text-align: center;
    margin-top: 0;
    margin-bottom: 0;
    font-size: 21px;
    font-weight: 600;
}

.subtitle.text-white {
    color: #fff;
}

.card-news {
    background-color: #fff;
    border-radius: 10px;
    overflow: hidden;
}

.news-img {
    width: 100%;
}

.news-details {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
    padding: 20px 30px;
    display: flex;
}

.news-tag {
    background-color: #fac935;
    border-radius: 50px;
    padding: 5px 10px;
    font-weight: 600;
}

.news-title {
    margin-top: 10px;
    margin-bottom: 5px;
    font-size: 16px;
    font-weight: 600;
}

.news-text {
    font-size: 14px;
    font-weight: 400;
    line-height: 20px;
}

.section {
    background-color: var(--primary);
}

.section-2 {
    background-color: var(--third);
}

.footer-text {
    color: #fff;
}

.card-contact {
    background-color: var(--primary);
    border-radius: 25px;
    padding: 30px;
}

.contact-1 {
    grid-column-gap: 25px;
    grid-row-gap: 25px;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-end;
    display: flex;
}

.text {
    text-align: right;
    padding-left: 100px;
}

.contact-address-details {
    text-align: right;
    margin-bottom: 0;
}

.contact-address {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    justify-content: flex-start;
    align-items: center;
    display: flex;
}

.contact-address-icon {
    width: 50px;
}

.openstreet-map {
    background-color: #000;
    border-radius: 25px;
    flex: 1;
    width: 100%;
    height: 300px;
    min-height: 100px;
    overflow: hidden;
}

.btn-primary:hover {
    background-color: var(--third)!important;
    color: white!important;
}

.btn-primary {
    grid-column-gap: 16px;
    grid-row-gap: 16px;
    border: 2px solid var(--third);
    color: var(--third);
    background-color: #fff0;
    border-radius: 10px;
    grid-template-rows: auto auto;
    grid-template-columns: 1fr 1fr;
    grid-auto-columns: 1fr;
    justify-content: flex-start;
    align-items: flex-start;
    padding: 8px 20px;
    font-weight: 700;
    text-decoration: none;
    transition: all 0.5ms;
}

.btn-primary.w--current {
    border-color: var(--secondary);
    color: var(--secondary);
    text-decoration: underline;
}

.contact-form-rgpd {
    margin-top: 5px;
    font-size: 11px;
}

.input {
    background-color: #fff;
    border: 1px #000;
    border-radius: 5px;
    margin-bottom: 0;
    padding-top: 3px;
    padding-bottom: 3px;
}

.input::placeholder {
    color: #0f0c3173;
}

.input.text-area {
    min-height: 100px;
    padding-top: 5px;
    padding-bottom: 5px;
}

.label {
    color: var(--third);
    font-weight: 600;
}

.contact-form-grid {
    grid-column-gap: 25px;
    grid-row-gap: 20px;
    grid-template-rows: auto auto auto;
    margin-bottom: 20px;
}

.contact-form-blank {
    height: 1px;
}

.contact-form-object {
    background-color: #fff;
    border-radius: 5px;
    padding: 8px 10px;
}

.contact-form-object.active {
    background-color: var(--secondary);
}

.objects-grid {
    grid-column-gap: 25px;
    grid-row-gap: 5px;
}

.alert-success {
    background-color: #7ee6a8;
    border-radius: 15px;
    padding: 20px;
}

.alert-text {
    color: #fff;
    text-align: left;
}

.alert-text.black {
    color: #000;
}

.alert-icon {
    width: 40px;
    margin-bottom: 7px;
    display: block;
}

.alert-error {
    background-color: #e67e7e;
    border-radius: 15px;
    padding: 20px;
}

.faq-b {
    background-image: url('../img/shapes/faq.svg'), url('../img/bg/header.jpg');
    background-position: 0 15%, 0 0;
    background-repeat: no-repeat, repeat;
    background-size: 750px, contain;
    border-radius: 25px;
    padding: 50px;
}

.faq-info {
    color: #fff;
    text-align: center;
    margin-top: 30px;
    margin-bottom: 30px;
    font-weight: 500;
}

.accordion {
    width: 66.66%;
    margin-bottom: -24px;
    margin-left: auto;
    margin-right: auto;
    display: block;
}

.accordion.js-accordion {
    grid-column-gap: 10px;
    grid-row-gap: 10px;
    flex-flow: column;
    display: flex;
}

.accordion-body__contents {
    opacity: 1;
    color: var(--third);
    font-size: 14px;
    font-weight: 400;
    line-height: 26px;
}

.accordion__item {
    text-align: left;
    background-color: #f33131;
    border-radius: 8px;
    flex-direction: column;
    justify-content: space-between;
    width: 100%;
    text-decoration: none;
    transition: box-shadow .3s;
    display: flex;
    overflow: hidden;
}

.accordion__item:hover {
    box-shadow: 0 3px 9px #2e323c17;
}

.accordion__item.js-accordion-item {
    color: #fff;
    background-color: #0000;
}

.accordion__item.js-accordion-item.active {
    cursor: default;
    background-color: #fff;
    border-radius: 10px;
}

.faq-question {
    color: var(--third);
    flex: 1;
    margin: 0;
    font-size: 15px;
    font-weight: 600;
    line-height: 24px;
}

.accordion-body {
    color: #9096a4;
    display: block;
}

.accordion-body.js-accordion-body {
    color: #9096a4;
    background-color: #fff;
    padding: 12px 20px;
}

.accordion-header {
    color: #2e323c;
    align-items: center;
    display: flex;
}

.accordion-header.js-accordion-header {
    background-color: var(--primary);
    cursor: pointer;
    padding: 12px 20px;
}

.faq-wrapper {
    background-color: #0000;
    max-width: 1200px;
    padding-bottom: 30px;
    overflow: visible;
}

.btn-secondary:hover {
    color: #fff!important;
    background-color: var(--orange)!important;
}

.btn-secondary {
    border: 2px solid var(--orange);
    background-color: white!important;
    color: var(--orange)!important;
    border-radius: 10px;
    padding: 8px 20px;
    font-weight: 700;
    text-decoration: none;
    transition: 0.5ms;
}

.subhero-2 {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    flex-flow: column;
    margin-right: 20%;
    display: flex;
}

.subhero-1 {
    margin-right: 10%;
}

.navbar {
    background-color: #fff;
    max-width: 100%;
}

.logo-img {
    width: 100%;
}

.navbar-links {
    grid-column-gap: 15px;
    grid-row-gap: 15px;
    justify-content: flex-end;
    align-items: center;
    margin-left: auto;
    display: flex;
}

.icon {
    color: var(--third);
    font-size: 40px;
}

.menu-btn {
    padding: 5px;
}

.menu-btn.w--open {
    color: var(--third);
    background-color: #fff;
}

.nav-menu {
    z-index: 999;
    grid-column-gap: 44px;
    grid-row-gap: 44px;
    background-color: var(--primary);
    flex-flow: column;
    justify-content: center;
    align-items: flex-start;
    padding: 100px 50px 50px;
    position: fixed;
    inset: 0% 0% 0% auto;
}

.nav-link {
    color: var(--third);
    margin-bottom: 30px;
    padding: 0;
    font-family: Montserrat, sans-serif;
    font-size: 17px;
    font-weight: 600;
    display: flex;
    position: static;
}

.close-menu-icon {
    width: 40px;
    position: absolute;
    inset: 30px 30px auto auto;
}

.section-3 {
    margin-top: 100px;
}

.work-title {
    font-size: 18px;
    font-weight: 300;
}

.image {
    z-index: 2;
    width: 50%;
    position: absolute;
    inset: auto auto 0 0%;
}

.navbar-b {
    z-index: 1;
    background-color: #fff;
    position: fixed;
    inset: 0% 0% auto;
    box-shadow: 0 2px 20px -9px #50cad154;
}

.separator-div {
    background-color: var(--third);
    background-image: url('../img/shapes/separator.svg');
    background-position: 50%;
    background-repeat: repeat-x;
    background-size: contain;
    background-attachment: scroll;
    border-top-right-radius: 75px;
    border-bottom-left-radius: 75px;
    height: 125px;
}

.sep-left {
    position: absolute;
    top: -40px;
}

.sep-right {
    position: absolute;
    top: auto;
    bottom: -40px;
    right: 0;
}

.text-block {
    width: 40%;
    color: var(--primary);
    text-transform: uppercase;
    font-family: Fontfabric, Arial, sans-serif;
    font-size: 40px;
    font-weight: 300;
    line-height: 49px;
}

.text-span {
    font-weight: 900;
}

.text-block-2 {
    font-family: Fontfabric, Arial, sans-serif;
}

.header-img {
    border-radius: 25px;
    width: 100%;
}

.work-1 {
    background-color: var(--primary);
    border-radius: 25px;
    flex-flow: column;
    flex: 1;
    justify-content: center;
    align-items: flex-end;
    width: 100%;
    height: 300px;
    min-height: 100px;
    padding: 30px 20px;
    display: flex;
    overflow: hidden;
}

.image-2 {
    position: absolute;
    inset: 0%;
}

.documents-grid {
    grid-template-rows: auto;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
}

.document-card {
    grid-column-gap: 5px;
    grid-row-gap: 5px;
    flex-flow: column;
    justify-content: center;
    align-items: center;
    display: flex;
}

.document-picto {
    width: 100px;
}

.document-name {
    font-weight: 700;
}

.section-6 {
    margin-top: 100px;
}

.text-right {
    text-align: right;
    padding-left: 100px;
}

.modal {
    z-index: 999999;
    background-color: #000000b5;
    justify-content: center;
    align-items: center;
    padding: 25px;
    display: none;
    position: absolute;
    inset: 0%;
}

.modal-card {
    background-color: var(--primary);
    border-radius: 25px;
    width: 1024px;
    max-height: 800px;
    padding: 40px;
    position: relative;
    overflow: auto;
}

.text-block-3 {
    font-family: Fontfabric, Arial, sans-serif;
    font-size: 26px;
    position: absolute;
    inset: 25px 25px auto auto;
}

.div-block {
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-end;
    display: flex;
}

.image-3 {
    width: 100%;
}

@media screen and (max-width: 991px) {
    .subhero-grid {
        grid-column-gap: 15px;
        grid-row-gap: 15px;
    }

    .d-flex.g-20 {
        grid-column-gap: 5px;
        grid-row-gap: 5px;
        flex-flow: column;
    }

    .hero {
        height: 400px;
    }

    .sub-hero-title {
        margin-left: 0%;
    }

    .grid-3 {
        grid-template-columns: 1fr 1fr;
    }

    .work-text-2, .work-text-3 {
        font-size: 17px;
    }

    .actors-card {
        background-image: url('../img/bg/acteurs.svg');
        background-position: 50%;
        background-repeat: no-repeat;
        background-size: cover;
    }

    .actors-grid {
        grid-row-gap: 20px;
        grid-template-columns: 1.5fr;
    }

    .actors-text {
        margin-right: auto;
    }

    .faq-b {
        background-image: url('../img/bg/header.jpg');
        background-position: 0 0;
        background-repeat: repeat;
        background-size: contain;
    }

    .accordion {
        width: 83.33%;
        padding-left: 8px;
        padding-right: 8px;
    }

    .subhero-2 {
        margin-right: 0%;
    }

    .work-title {
        font-size: 14px;
    }

    .text-block {
        font-size: 28px;
    }
}

@media screen and (max-width: 767px) {
    .container.navbar {
        justify-content: flex-start;
        align-items: center;
        display: flex;
    }

    .subhero-grid {
        grid-template-columns: 1fr;
        margin: 0 0 15px;
    }

    .d-flex.g-20 {
        flex-flow: row;
    }

    .hero {
        background-image: url('../img/bg/header_m.jpg');
        background-position: 50%;
        background-size: cover;
        height: 500px;
        padding: 25px 25px 50px;
    }

    .project-card {
        padding: 25px;
    }

    .title {
        font-size: 23px;
        line-height: 27px;
    }

    .actors-logos {
        flex-flow: column;
        gap: 10px;
    }

    .grid-2 {
        grid-template-columns: 1fr;
        margin-top: 25px;
    }

    .project-b {
        grid-column-gap: 10px;
        grid-row-gap: 10px;
    }

    .project-1 {
        grid-column-gap: 15px;
        grid-row-gap: 15px;
    }

    .sub-hero-title {
        text-align: left;
    }

    .kf-icon {
        margin-top: 0;
    }

    ._2-grid {
        grid-template-columns: 1fr;
    }

    ._2-grid.s-25 {
        grid-column-gap: 10px;
        grid-row-gap: 10px;
    }

    .steps-grid {
        grid-column-gap: 10px;
        grid-row-gap: 10px;
        grid-template-columns: 1fr;
    }

    .actors-card {
        padding: 25px;
    }

    .card {
        padding: 10px;
    }

    .footer-text {
        text-align: center;
    }

    .card-contact {
        padding: 25px;
    }

    .contact-1 {
        grid-column-gap: 10px;
        grid-row-gap: 10px;
        justify-content: flex-start;
        align-items: flex-end;
    }

    .text {
        text-align: center;
        padding-left: 0;
    }

    .openstreet-map {
        min-height: 200px;
    }

    .faq-b {
        padding: 25px;
    }

    .accordion {
        width: 100%;
        margin-bottom: -16px;
    }

    .faq-question {
        margin-top: 8px;
    }

    .logo-img {
        width: 225px;
    }

    .work-title {
        font-size: 17px;
    }

    .image {
        display: none;
    }

    .separator-div {
        background-size: auto 85px;
    }

    .text-block {
        text-align: center;
        width: 100%;
        font-size: 34px;
        line-height: 43px;
    }

    .work-1 {
        padding-top: 25px;
        padding-bottom: 25px;
    }

    .documents-grid {
        grid-template-columns: 1fr 1fr;
    }

    .text-right {
        text-align: right;
        padding-left: 0;
    }
}

@media screen and (max-width: 479px) {
    .container.navbar {
        justify-content: flex-start;
        align-items: center;
        display: flex;
    }

    .hero {
        height: auto;
        min-height: 350px;
    }

    .grid-3 {
        grid-template-columns: 1fr;
    }

    .text-1 {
        font-size: 19px;
        line-height: 22px;
    }

    .contact-1 {
        justify-content: flex-start;
        align-items: center;
    }

    .btn-primary {
        display: none;
    }

    .contact-form-object {
        justify-content: flex-start;
        align-items: center;
        display: flex;
    }

    .faq-question {
        flex: 0 100%;
    }

    .accordion-body {
        padding-left: 56px;
    }

    .accordion-body.js-accordion-body {
        border-top: 1px solid #0000001a;
    }

    .logo-img {
        width: 200px;
        display: inline-flex;
    }

    .menu-btn {
        padding-right: 0;
    }

    .nav-menu {
        width: 100%;
        inset: 0%;
    }

    .text-block {
        text-align: center;
        width: 100%;
        font-size: 28px;
        line-height: 35px;
    }

    .brand {
        padding-left: 0;
    }
}

#w-node-d3e8004a-1f48-a352-323c-d0c6814a8858-388db646, #w-node-_098d16bb-d656-8092-5c84-909bd92428b6-388db646, #w-node-_99a564d0-ed16-bca6-69ff-a00ade34ce1b-388db646 {
    grid-area: span 1 / span 2 / span 1 / span 2;
}

@media screen and (max-width: 991px) {
    #w-node-be1a7183-3e94-57c8-59c8-2797acf48eaa-388db646 {
        align-self: center;
    }
}

@media screen and (max-width: 767px) {
    #w-node-d3e8004a-1f48-a352-323c-d0c6814a8858-388db646 {
        grid-area: span 1 / span 1 / span 1 / span 1;
    }
}

@media screen and (max-width: 479px) {
    #w-node-daa59bd8-6f2c-8eba-5373-a14e41132a1d-388db646 {
        align-self: stretch;
    }
}


@font-face {
    font-family: 'Unineue Trial';
    src: url('../fonts/UniNeue-Trial-ThinItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Unineue Trial';
    src: url('../fonts/UniNeue-Trial-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Unineue Trial';
    src: url('../fonts/UniNeue-Trial-Regular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Unineue Trial';
    src: url('../fonts/UniNeue-Trial-RegularItalic.ttf') format('truetype'), url('../fonts/UniNeue-Trial-BookItalic.ttf') format('truetype');
    font-weight: 400;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Unineue Trial';
    src: url('../fonts/UniNeue-Trial-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Unineue Trial';
    src: url('../fonts/UniNeue-Trial-HeavyItalic.ttf') format('truetype'), url('../fonts/UniNeue-Trial-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Unineue Trial';
    src: url('../fonts/UniNeue-Trial-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Unineue Trial';
    src: url('../fonts/UniNeue-Trial-BoldItalic.ttf') format('truetype');
    font-weight: 700;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: 'Unineue Trial Book';
    src: url('../fonts/UniNeue-Trial-Book.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Unineue Trial';
    src: url('../fonts/UniNeue-Trial-Black.ttf') format('truetype'), url('../fonts/UniNeue-Trial-Heavy.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Unineue Trial';
    src: url('../fonts/UniNeue-Trial-Bold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Fontfabric';
    src: url('../fonts/Fontfabric---UniNeueBold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Fontfabric';
    src: url('../fonts/Fontfabric---UniNeueRegular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Fontfabric Unineuebook';
    src: url('../fonts/Fontfabric---UniNeueBook.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Fontfabric';
    src: url('../fonts/Fontfabric---UniNeueLight.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Fontfabric';
    src: url('../fonts/Fontfabric---UniNeueHeavy.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
    font-display: swap;
}
